<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="check_item">
        <item>正常</item>
        <item>异常</item>
        <item>跳过</item>
        <item>报废</item>
    </string-array>


    <string-array name="bfyy">
        <item>轮挡绳子损坏</item>
        <item>反光损坏</item>
        <item>橡胶损坏</item>
        <item>其他</item>
    </string-array>
</resources>